http-security

Descrizione

Questo plugin è stato chiuso il 3 Marzo 2021 e non è più disponibile per il download. Motivazione: Violazione linee guida.

Recensioni

6 Febbraio 2021
This plugin solved security issues in the header - works very well!
4 Febbraio 2021
Up to the v. 2.5.6 there is the only neglect: in summer 2020 Feature-Policy header has been renamed to Permissions-Policy. I hope it will be fixed with the next plugin update.
26 Settembre 2020
I've learned a lot about Content Security Policy in the last 2 days. This is a good plugin for managing HTTP headers for security improvements.
30 Agosto 2020
This has been a very useful plugin at shoring up HSTS. Make sure you test your site at each step to ensure the very policy you are implementing doesn't block needed content. Once you've got the hang of how it works it is easy to setup and configure.
8 Aprile 2020
As a rookie regarding WordPress security I was pretty lost about HTTP Security headers until I found this pluging. So far it seems to be working great for me, even though I had to do some extra research to set up the Content Security Policy and Feature Policy thanks to these links (even if they are a bit old). Maybe you could add them (or similar ressources) as references to create a CSP / feature policy for beginners like me ? Thanks Carl for the great plugin and keep up the good work !
Leggi tutte le recensioni di 18

Contributi e sviluppo

“HTTP headers to improve web site security” è un software open source. Le persone che hanno contribuito allo sviluppo di questo plugin sono indicate di seguito.

Collaboratori

“HTTP headers to improve web site security” è stato tradotto in 8 lingue. Grazie ai traduttori per i loro contributi.

Traduci “HTTP headers to improve web site security” nella tua lingua.

Ti interessa lo sviluppo?

Esplora il Codice segui il Repository SVN iscriviti al Log delle Modifiche. Puoi farlo tramite RSS con un lettore di feed.